?>

La version SkeekS CMS 5.5.0 fonctionne avec yii2 2.0.17

La version SkeekS CMS 5.5.0 fonctionne avec yii2 2.0.17

Il y a quelques jours, il y avait une petite mise à jour de la version 2.0.17 de yii2

Il a fondamentalement corrigé des bugs et apporté des améliorations mineures. En fait, vous pouvez voir cette activité ici: https://www.yiiframework.com/news/203/yii-2-0-17

Tous les commentaires (0)
Sans commentaires